@font-face {
	font-family: 'Sansation';
	src: url('fonts/Sansation-Regular-webfont.eot');
	src: local('☺'), url('fonts/Sansation-Regular-webfont.woff') format('woff'), url('fonts/Sansation-Regular-webfont.ttf') format('truetype'), url('fonts/Sansation-Regular-webfont.svg#webfontWcAYDrv2') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Sansation';
	src: url('fonts/Sansation-Light-webfont.eot');
	src: local('☺'), url('fonts/Sansation-Light-webfont.woff') format('woff'), url('fonts/Sansation-Light-webfont.ttf') format('truetype'), url('fonts/Sansation-Light-webfont.svg#webfontDboelBm3') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Sansation';
	src: url('fonts/Sansation-Italic-webfont.eot');
	src: local('☺'), url('fonts/Sansation-Italic-webfont.woff') format('woff'), url('fonts/Sansation-Italic-webfont.ttf') format('truetype'), url('fonts/Sansation-Italic-webfont.svg#webfontWcAYDrv2') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Sansation';
	src: url('fonts/Sansation-LightItalic-webfont.eot');
	src: local('☺'), url('fonts/Sansation-LightItalic-webfont.woff') format('woff'), url('fonts/Sansation-LightItalic-webfont.ttf') format('truetype'), url('fonts/Sansation-LightItalic-webfont.svg#webfontDboelBm3') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'DejaVuSans';
	src: url('fonts/DejaVuSans-webfont.eot');
	src: local('☺'), url('fonts/DejaVuSans-webfont.woff') format('woff'), url('fonts/DejaVuSans-webfont.ttf') format('truetype'), url('fonts/DejaVuSans-webfont.svg#webfont1VsYjV21') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DejaVuSans';
	src: url('fonts/DejaVuSans-Oblique-webfont.eot');
	src: local('☺'), url('fonts/DejaVuSans-Oblique-webfont.woff') format('woff'), url('fonts/DejaVuSans-Oblique-webfont.ttf') format('truetype'), url('fonts/DejaVuSans-Oblique-webfont.svg#webfontJqaNQmGp') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'DejaVuSans';
	src: url('fonts/DejaVuSans-Bold-webfont.eot');
	src: local('☺'), url('fonts/DejaVuSans-Bold-webfont.woff') format('woff'), url('fonts/DejaVuSans-Bold-webfont.ttf') format('truetype'), url('fonts/DejaVuSans-Bold-webfont.svg#webfonty0cMOwRz') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'DejaVuSans';
	src: url('fonts/DejaVuSans-BoldOblique-webfont.eot');
	src: local('☺'), url('fonts/DejaVuSans-BoldOblique-webfont.woff') format('woff'), url('fonts/DejaVuSans-BoldOblique-webfont.ttf') format('truetype'), url('fonts/DejaVuSans-BoldOblique-webfont.svg#webfonttHNMhUHt') format('svg');
	font-weight: bold;
	font-style: italic;
}


BODY {
	font-family: DejaVuSans, Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
	background: white;
	color: black;
	line-height: 1.6;
	margin-left: 3em;
	margin-right: 3em;
}
H1,H2,H3 {
	font-family: Sansation,sans-serif;
	font-weight: normal;
	line-height: 1;
}
H1 {
	color: #AA0000;
	font-size: 3em;
}
h2 {
	font-size: 2.3em;
}
h3 {
	font-size: 1.5em;
	margin-bottom: 0.0em;
	padding-bottom: 0.0em;
}
DIV.parentpages {
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	background: #FFFFAA;
	border: 1px solid #000000;
}

DIV.draftinfo {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	margin-left: 0.5em;
	margin-right: 0.5em;
	color: #000000;
	background: #FFFF88;
}

.author {
	font-weight: bold;
}

.footerinfo {
	border-top: 1px solid #000000;
}

/* Blog entry date */
div.bedate {
	color: #555555;
	font-size: 90%;
}

/* Blog footer */
div.bepermalink {
	font-size: 85%;
}

